@charset "utf-8";
/*notify*/
.notify{width:100%; height:100vh; flex-direction:column; display:flex; justify-content:center; align-items:center;}
.notify .logo{margin-left:auto; margin-right:auto;}
@media only screen and (max-width:991px){
	.notify .logo{width:175px; height:91px;}
}
@media only screen and (min-width:992px){
	.notify .logo{width:200px; height:104px;}
}
@media only screen and (min-width:1250px){
	.notify .logo{width:225px; height:117px;}
}
@media only screen and (min-width:1600px){
	.notify .logo{width:250px; height:130px;}
}

.notify{display:flex; flex-direction:column; flex-wrap:wrap; box-sizing:border-box;}
@media only screen and (max-width:1023px){
    .notify{padding-left:var(--contents01); padding-right:var(--contents01);}
}
@media only screen and (min-width:1024px){
    .notify{width:90%; margin-left:5%;}
}
@media only screen and (min-width:1472px){
    .notify{width:70%; margin-left:15%;}
}

.lead{width:100%; display:flex; justify-content:space-between; align-items:center; margin-bottom:1em;}
.lead::after{content:""; display:inline-block; height:1px; flex-grow:1; background:#000; margin-left:.5em;}
.lead .main{font-size:clamp(1.25rem, 1.126rem + 0.55vw, 1.75rem)/*20_28*/;}
.menu{width:100%; margin-bottom:.5em; display:flex; flex-direction:column; align-items:flex-start;}
.menu .list{margin-bottom:.5em; line-height:1.5;}
.mb24_48{margin-bottom:clamp(1.5rem, 1.127rem + 1.66vw, 3rem)/*24_48*/;}
